<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="9635abf18ad149a9103c0cb235bf51a4">
  <dict>
    <!--2021-05-24 18:02:28.000-->
    <int key="max_message_size">307200</int>
    <!--2021-05-24 18:02:28.000-->
    <string key="virtual_ecclist_withcard">+112,+911</string>
  </dict>
</config>
